## haskell-directory-tree 0.10.0

=== debian/changelog ===
haskell-directory-tree (0.10.0-5) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:28 +0200

haskell-directory-tree (0.10.0-4) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental

 -- Joachim Breitner <nomeata@debian.org>  Mon, 15 Oct 2012 16:19:19 +0200

haskell-directory-tree (0.10.0-3) experimental; urgency=low

  [ Giovanni Mascellani ]
  * Team upload.
  * Fix Homepage: link

  [ Joachim Breitner ]
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:00:41 +0200

haskell-directory-tree (0.10.0-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 17:59:44 +0100

haskell-directory-tree (0.10.0-1) unstable; urgency=low

  * New upstream release
  * use ghc instead of ghc6. (Closes: #617575)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 08 Apr 2011 15:17:10 +0900

haskell-directory-tree (0.9.1-1) unstable; urgency=low

  * Initial release. (Closes: #607422)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 18 Dec 2010 13:46:00 +0900
