=== debian/control ===
Source: haskell-directory-tree
Section: haskell
Priority: optional
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: cdbs, debhelper (>= 9), haskell-devscripts (>= 0.8.15),
	ghc,
	ghc-prof,
	ghc-doc,
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/directory-tree

Package: libghc-directory-tree-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Suggests: ${haskell:Suggests}
Description: simple directory-like tree datatype, with IO functions${haskell:ShortBlurb}
 A simple directory-like tree datatype, with useful IO functions and Foldable
 and Traversable instance
 .
 Provides a simple data structure mirroring a directory tree on the
 filesystem, as well as useful functions for reading and writing
 file and directory structures in the IO monad.
 .
 ${haskell:Blurb}

Package: libghc-directory-tree-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Suggests: ${haskell:Suggests}
Description: simple directory-like tree datatype, with IO functions${haskell:ShortBlurb}
 A simple directory-like tree datatype, with useful IO functions and Foldable
 and Traversable instance
 .
 Provides a simple data structure mirroring a directory tree on the
 filesystem, as well as useful functions for reading and writing
 file and directory structures in the IO monad.
 .
 ${haskell:Blurb}

Package: libghc-directory-tree-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: simple directory-like tree datatype, with IO functions${haskell:ShortBlurb}
 A simple directory-like tree datatype, with useful IO functions and Foldable
 and Traversable instance
 .
 Provides a simple data structure mirroring a directory tree on the
 filesystem, as well as useful functions for reading and writing
 file and directory structures in the IO monad.
 .
 ${haskell:Blurb}
