## haskell-directory-tree 0.11.0

=== debian/changelog ===
haskell-directory-tree (0.11.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 20 Jul 2013 12:52:06 -0400
