=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: cdbs, debhelper (>= 9), haskell-devscripts (>= 0.8.15),
 	ghc,
-	ghc-prof,
-	ghc-doc,
+	ghc-prof
+Build-Depends-Indep: ghc-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/directory-tree
