=== debian/control ===
Source: haskell-directory-tree
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://brandon.si/code/directory-tree-module-released/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-directory-tree-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: simple directory-like tree datatype, with IO functions${haskell:ShortBlurb}
 A simple directory-like tree datatype, with useful IO functions and Foldable
 and Traversable instance
 .
 Provides a simple data structure mirroring a directory tree on the
 filesystem, as well as useful functions for reading and writing
 file and directory structures in the IO monad.
 .
 ${haskell:Blurb}

Package: libghc-directory-tree-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: simple directory-like tree datatype, with IO functions${haskell:ShortBlurb}
 A simple directory-like tree datatype, with useful IO functions and Foldable
 and Traversable instance
 .
 Provides a simple data structure mirroring a directory tree on the
 filesystem, as well as useful functions for reading and writing
 file and directory structures in the IO monad.
 .
 ${haskell:Blurb}

Package: libghc-directory-tree-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: simple directory-like tree datatype, with IO functions${haskell:ShortBlurb}
 A simple directory-like tree datatype, with useful IO functions and Foldable
 and Traversable instance
 .
 Provides a simple data structure mirroring a directory tree on the
 filesystem, as well as useful functions for reading and writing
 file and directory structures in the IO monad.
 .
 ${haskell:Blurb}
